---
layout: default
---
<title> Survey Phenomꭓ Discovery </title>
<h1><img id=logo src=img/phx-logo.png> PhenomX Survey</h1>
<div id=intro>
{% capture intro %}{% include survey.md %}{% endcapture %}
{{ intro | markdownify }}
</div>

<h2><a name=questionnaire>Feeback Questionnaire</a></h2>
<div id=question>
{% include surveyq.html %}
</div>

